/* COLOR SHADES */

/*

STANDARD GREY: #474747 
LIGHTER GREY: #666666
BORDER GREY: #e3e3e3
LIGHTER THAN BG: #fafafa;

*/

/* CLASSES */

.hr {
	border-color: #e3e3e3;
}

.button span {
    background-image: url(../../images/style/light/button.png);
	color: #fff;
	/*text-shadow: 1px 1px 0 white;*/
}
.button span.but-black {
	color:#000209;margin-right:3px;
}

.pretty,
.frame {
    /*background-color: #f5f5f5;
    background: -moz-linear-gradient(bottom, #f2f2f2 0px, #fff 100%);
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));
    border: 1px solid #dddddd;*/
}

td.highlight {
	background-color: #fefde3;
}

/* GENERAL TYPOGRAPHY */

body {
	color: #fff;
}

/*h1, h2, h3, h4, h5, h6 {
	text-shadow: 1px 1px 1px #ffffff;
}*/

h2, h3, h4, h5, h6,
h2 a,
.nav-entries a,
#sidebar li a,
#sidebar-left li a {
	color: #fff;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	background: url(../../images/style/light/text-gradient.png) repeat-x;
}

#footer h1 span,
#footer h2 span,
#footer h3 span,
#footer h4 span,
#footer h5 span,
#footer h6 span {
	background-image: url(../../images/style/light/text-gradient-footer.png);
}

pre, code {
    background: #f2f2f2;
    border: 1px solid #c7c7c7;
}

.clean {
    border-left: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}

.clean th {
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #f2f2f2;
}

.clean td {
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}

/* MAIN MENU SEARCH */

#main-menu .search-popup {
	background-image: url(../../images/style/light/search-popup.png);
}

#main-menu .search-popup form {
	background-image: url(../../images/style/light/search-popup-field.png);
}

#main-menu .search-popup .search-input {
	color: #666666;
}

#main-menu .search-popup .submit {
    background-image: url(../../images/style/light/search-popup-submit.png);
}

/* SIDEBAR */

#sidebar {
	background-image: url(../../images/style/light/sidebar.png);
}

#sidebar #sidebar-top {
	background-image: url(../../images/style/light/sidebar-top.png);
}

#sidebar #sidebar-bottom {
	background-image: url(../../images/style/light/sidebar-bottom.png);
}

#sidebar-left {
	background-image: url(../../images/style/light/sidebar-left.png);
}

#sidebar-left #sidebar-top {
	background-image: url(../../images/style/light/sidebar-top-left.png);
}

#sidebar-left #sidebar-bottom {
	background-image: url(../../images/style/light/sidebar-bottom-left.png);
}

#sidebar ul {
	border-top: 1px solid #e3e3e3;
}

#sidebar li {
	border-bottom: 1px solid #e3e3e3;
}

#sidebar li a:hover {
	background-color: #fafafa;
}

/* 2-COLUMN PAGE */
/* Clear pH - changed bg image below */
#content .page,
#content .page .top,
#content .page .bottom {
	/*background-image: url(../../images/style/light/content-bg-cph.png);*/
}

/* FULL WIDTH PAGE */

#full-width-content .page,
#full-width-content .page .top,
#full-width-content .page .bottom {
	/*background-image: url(../../images/style/light/full-width-content-bg.png);*/
}

/* SLIDESHOW */

#homepage .slideshow-top,
#homepage .slideshow-middle,
#homepage .slideshow-bottom {
	background-image: url(../../images/style/light/slideshow-bg.png);
}

#homepage .slideshow .slide {
	background-color: #fafafa;
	background-image: url(../../images/style/light/content-slide-bg.png);
}

#full-width-content .slide {
	background-image: url(../../images/style/light/content-slide-bg-fullwidth.png);
}

#content .slide {
	background-image: url(../../images/style/light/content-slide-bg-standard.png);
}

.slideshow-arrows a,
.nivo-directionNav a {
	background-image: url(../../images/style/light/slideshow-arrows.png);
}

.slideshow-dots a,
.nivo-controlNav a {
	background-image: url(../../images/style/light/slideshow-dots.png);
}

.nivo-slideshow .slideshow {
	background-image: url(../../images/style/light/loader.gif);
}

/* HOMEPAGE SLOGAN */

#home-slogan {
	background-image: url(../../images/style/light/divider.png);
}

#home-slogan h1 {
	text-shadow: 1px 1px 0 #ffffff;
}

/* FOOTER */

#footer-top,
#footer-bottom,
#footer {
	background-image: url(../../images/style/light/footer.png);
}

/* COPYRIGHT */

#copyright {
	color: #fff;
}

#copyright .menu a {
	color: #fff;
}

/* PORTFOLIO */

#content a.image,
#homepage-portfolio a.image {
	display:block;
	width:280px; 
	height:125px;
	padding:0;
	background-image: url(../../images/style/light/enlarge.png); 
}

#content a.video,
#homepage-portfolio a.video {
	display:block;
	width:280px; 
	height:125px;
	padding:0;
	background: url(../../images/style/light/enlarge-video.png);
}
a.image-button {
	display:block;
	width:190px; 
	height:120px;
	background-image: url(../../images/style/light/enlarge.png);
	background-position:center;
	margin-top:12px;
}

/* BLOG (DEFAULT) */

.entry,
.entry .top,
.entry .bottom {
	/*background-image: url(../../images/style/light/content-bg.png);*/
}

.entry h2 span {
	background-image: url(../../images/style/light/text-gradient-light.png);
}

.entry .meta {
	color: #fff;
}
.entry .title-mylife {
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
}


/* BLOG (CLASSIC) */

.entry-classic .meta {
	color: #666666;
}

/* COMMENTS */

#content ul.children .page, 
#content ul.children .page .top, 
#content ul.children .page .bottom {
	background-image: url(../../images/style/light/comment-content-bg.png);
}

#comments .comment .comment-author img {
	border: 1px solid #dddddd;
}

#comments .comment .commentmetadata a {
	color: #666666;
}

#comments .comment .commentmetadata a:hover {
	color: #999999;
}

#comments ul.children {
	border-left: 1px solid #cccccc;
}

#comments ul.children li {
	background-image: url(../../images/style/light/comment.png);
}

/* COMMENTS FORM */ 

#commentform input,
#commentform textarea {
	border: 1px solid #e3e3e3;
	color: #666666;
}

#commentform input:focus,
#commentform textarea:focus {
	border: 1px solid #bbbbbb;
}

#commentform .form-submit input {
	background-color: #f2f2f2;
	border: 1px solid #cccccc;
}

#commentform .form-submit input:hover {
	background-color: #e3e3e3;
}

/* CONTACT FORM */ 

#contact input, #contact textarea {
	border: 1px solid #e3e3e3;
	color: #666666;
}

#contact #submit {
	background-color: #fafafa;
	border: 1px solid #e3e3e3;
}

#contact #submit:hover {
	background-color: #e3e3e3;
}

/* THEMEBLVD SIMPLE CONTACT */

#footer .widget ul.themeblvd-simple-contact li,
.widget ul.themeblvd-simple-contact li {
    background-image: url(../../images/shared/icons-contact.png);
}

/* RECENT POSTS */

.themeblvd-recent-posts img {
    border: 1px solid #e3e3e3;
}

/* RECENT NEWS */

.themeblvd-recent-news img {
    border: 1px solid #e3e3e3;
}

/* TABS (WIDGET) */

#sidebar .themeblvd-tabs .tab-wrapper,
#sidebar-left .themeblvd-tabs .tab-wrapper {
    border: 1px solid #e3e3e3;
}

#sidebar .themeblvd-tabs .tab-menu a,
#sidebar-left .themeblvd-tabs .tab-menu a {
    background-color: #009de9;
    border: 1px solid #009de9;
}

#sidebar .themeblvd-tabs .tab-menu a:hover,
#sidebar-left .themeblvd-tabs .tab-menu a:hover {
    background-color: #00223c;
    color: #fff;
}

#sidebar .themeblvd-tabs .tab-menu a.active,
#sidebar-left .themeblvd-tabs .tab-menu a.active {
    background: #009de9;
    background: -moz-linear-gradient(bottom , #fff 0px, #f6f6f6 90%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #fff),color-stop(90%, #f6f6f6));
    color: #fff;
}

#sidebar .themeblvd-tabs .tab-wrapper,
#sidebar-left .themeblvd-tabs .tab-wrapper {
	background-color: #ffffff;
}

/* FEEDBACK */

#sidebar .themeblvd-feedback .feedback-meta .tagline,
#sidebar-left .themeblvd-feedback .feedback-meta .tagline {
    color: #666666;
}

/* TABS (shortcode) */

.themeblvd-tabs .tab-wrapper {
    border: 0px solid #009de9;
	border-top: 1px solid #009de9;
}

.themeblvd-tabs .tab-menu a {
    background-color: #00030a;
    border: 0px solid #00030a;
	border-bottom:#009de9;
}

.themeblvd-tabs .tab-menu a:hover {
    background-color: #00223c;
	border: 0px solid #00223c;
	border-bottom:#009de9;
    color: #fff;
}

.themeblvd-tabs .tab-menu a.active, .themeblvd-tabs .tab-menu a.active a:hover {
    background-color: #009de9;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009de9', endColorstr='#009de9');
    background: -moz-linear-gradient(bottom , #009de9 0px, #009de9 90%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #009de9),color-stop(90%, #009de9));
    color: #fff;
}

.themeblvd-tabs .tab {
	background: transparent;
	border-radius: 0 5px 5px 5px;
}

/* TOGGLE (shortcode) */

.themeblvd-toggle .trigger {
    color: #666666;
}

.themeblvd-toggle .box {
	background-color: #fafafa;
    border: 1px solid #e3e3e3;
}

.toggle-fancy .trigger {
    background-color: #f5f5f5;
    background: -moz-linear-gradient(bottom, #F2F2F2 0px, #fff 100%);
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));
    border: 1px solid #e3e3e3;
}

/* PAGE NAVI PLUGIN */

.wp-pagenavi a,
#full-width-content .wp-pagenavi a,
#content .wp-pagenavi a {
    border: 1px solid #e3e3e3;
    color: #474747;
}

.wp-pagenavi a:hover,
#full-width-content .wp-pagenavi a:hover,
#content .wp-pagenavi a:hover {
    border: 1px solid #dcdcdc;
    background-color: #f2f2f2;
}

#content div.page .wp-pagenavi a:hover {
    border: 1px solid #e3e3e3;
    background-color: #f2f2f2;
}

.wp-pagenavi span.current,
#content .wp-pagenavi span.current,
#full-width-content .wp-pagenavi span.current {
    border: 1px solid #dcdcdc;
    color: #474747;
    background-color: #fafafa;
}

#content div.page .wp-pagenavi span.current {
	background-color: #f2f2f2;
}

/* BLOG (Style #1) */

.entry {
	background-repeat: repeat-y;
	background-position: -1200px 0;
	margin: 0 0 20px 0;
	padding: 20px;
	position: relative;
	z-index: 1;
}

.entry .top {
	background-position: -600px 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 600px;
	height: 20px;
}

.entry .bottom {
	background-position: 0 bottom;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 600px;
	height: 20px;
	border-bottom:solid 1px #fff;
}

.entry .comment {
	background-image: url(../../images/shared/comment.png);
	background-repeat: no-repeat;
	font-weight: bold;
	line-height: 25px;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 30px;
	height: 30px;
	text-align: center;
	text-shadow: 1px 1px 0 #fafafa;
}

.entry .comment a {
	color: #666666;
}

.entry .comment a:hover {
	text-decoration: underline;
}

.entry h2 {
	margin: 0;
}

.entry .meta {
	display: block;
	font-size: 11px;
	font-style: italic;
	margin: 0 0 10px 0;
}

.entry .post-thumb,
.page .post-thumb {
	display: block;
	background: url(../../images/shared/item-shadow.png) center bottom no-repeat;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
}

.single-meta {
	display: block;
	font-size: 11px;
	font-style: italic;
	margin: 0 0 10px 20px;
}

#content h1.single {
	margin-bottom: 0;
	margin-left:20px;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
} 